### Constructor

# Phosh BtDeviceRow new

#### Declaration [src]

    GtkWidget*
    phosh_bt_device_row_new (
      BluetoothDevice* device
    )

#### Description

No description available.

#### Parameters

`device`

  Type: `BluetoothDevice`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.